# ImageFilterTypeExtension extension

The ImageFilterTypeExtension extension for the ImageFilterType enumeration adds the typeIndex property, which returns a numerical index for each image filter type, corresponding to the values defined in the native code.

on
  - ImageFilterType

## Properties

typeIndex → int

  Available on ImageFilterType, provided by the ImageFilterTypeExtension extension

  no setter